#include <stdio.h>

main()
{
    int B,C;
    if(B+C >= 256)
    printf("Miki nisu potrebni dodatni poeni!");
    else
    printf("Miki je potrebno jos %d poena!",256-(B+C));
    getchar();
    getchar();
}